Skip to main content
Version: Latest

Get projects

Retrieve the list of video projects associated current account that have been already exported. Video project in the list are ready to be downloaded.


1. API endpoint​

https://app.aistudios.cn/api/odin/v3/editor/project

2. Response parameters​

keydesctype
idUnique identifier of the video projectString
nameName of the projectString
stateExport state of the project. This field should be "exported" to be ready for downloadString
download_urlDownload path of the file created.String

3. Sample Request​

curl https://app.aistudios.cn/api/odin/v3/editor/project  \
-H "Authorization: ${API KEY}" \
-H "Content-Type: application/json" \
-X GET